Affected packages

Packages affected by kf5-kio-devel upgrade from 5.70.1-2.fc31 to 5.73.0-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
kid3 build 1 a month ago
kdesdk-kioslaves build 1 a month ago
kf5-kdav build 1 a month ago
nextcloud-client build 1 a month ago
kf5-libktorrent build 1 a month ago
kf5-libkcddb build 1 a month ago
hotspot build 1 a month ago
kio-fuse build 1 a month ago
kio-gdrive build 1 a month ago
kcachegrind build 1 a month ago
kcm-fcitx build 1 a month ago
kbackup build 1 a month ago
kxstitch build 1 a month ago
plasma-integration build 1 a month ago
krename build 1 a month ago
plymouth-kcm build 1 a month ago
kf5-akonadi-mime build 1 a month ago
kphotoalbum build 1 a month ago
pim-sieve-editor build 1 a month ago
xdg-desktop-portal-kde build 1 a month ago
kf5-akonadi-contacts build 1 a month ago
klickety build 1 a month ago
gwenview build 1 a month ago
kf5-audiocd-kio build 1 a month ago
kdesvn build 1 a month ago
elisa-player build 1 a month ago
soundkonverter build 1 a month ago
kile build 1 a month ago
katomic build 1 a month ago
kf5-mailcommon build 1 a month ago
digikam build 1 a month ago
kmymoney build 1 a month ago
konversation build 1 a month ago
tellico build 1 a month ago
dolphin build 1 a month ago
plasma-discover build 1 a month ago
kf5-pimcommon build 1 a month ago
kio-extras build 1 a month ago
kget build 1 a month ago
kwin build 1 a month ago
kalarm build 1 a month ago
kf5-kross-interpreters build 2 a month ago
khelpcenter build 2 a month ago
konqueror build 2 a month ago
kalzium build 2 a month ago
kopete build 2 a month ago
knotes build 2 a month ago
kontact build 3 a month ago
kscreenlocker build 3 a month ago
korganizer build 3 a month ago
kf5-akonadi-notes build 4 a month ago
kf5-calendarsupport build 4 a month ago
kf5-libgravatar build 4 a month ago
kf5-eventviews build 4 a month ago
kf5-libkdepim build 4 a month ago
kf5-libksieve build 4 a month ago
kf5-messagelib build 4 a month ago
trojita build None a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by kf5-kio-devel upgrade from 5.70.1-2.fc31 to 5.73.0-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.